/* inter */
@font-face {
  font-family: 'Inter';
  src: url('/assets/fonts/Inter/static/Inter_18pt-Regular.ttf') format('truetype');

  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('/assets/fonts/Inter/static/Inter_18pt-Bold.ttf') format('truetype');

  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('/assets/fonts/Inter/static/Inter_18pt-Medium.ttf') format('truetype');

  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('/assets/fonts/Inter/static/Inter_18pt-Light.ttf') format('truetype');

  font-weight: 300;
  font-style: normal;
}

/* poppins */

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/Poppins/Poppins-Regular.ttf') format('truetype');

  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/Poppins/Poppins-Bold.ttf') format('truetype');

  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/Poppins/Poppins-Medium.ttf') format('truetype');

  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('/assets/fonts/Poppins/Poppins-Light.ttf') format('truetype');

  font-weight: 300;
  font-style: normal;
}



:root {
  --primary-color: #021DA5;
  --primary-font: 'Inter';
  --font-color: #0D0C46;
  --secondary-font: 'Poppins'
}



html {
  overflow-x: hidden;
}

body {
  font-family: var(--primary-font);
  overflow-x: hidden;
  color: var(--font-color);
}

a {
  text-decoration: none;

}

/* navbar */


.nav-logo img {
  max-height: 50px;
  max-width: 228px;
}

.navbar-links .nav-link {
  font-size: 16px;
  font-weight: 500;
  color: #333;
  transition: color 0.3s ease;
  justify-content: center;
  align-items: center;


  font-weight: 500;
  font-size: 14px;
  line-height: 17px;


  color: #0D0C46;
  display: flex;
  justify-content: center;

}


.nadil-navbar {

  border: 1px solid #EFEDEF;
  background-color: #ffff;

}

.navbar-toggler:focus {
  box-shadow: none;
}

.nav-link:hover {
  color: var(--primary-color);
}

.collapse {
  padding: 20px 0;
}

.navbar-toggler {
  border: none;
}

.get-started {

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  gap: 10px;

  min-width: 175px;
  height: 47px;

  border: 1px solid var(--primary-color);
  border-radius: 5px;

  font-family: 'Inter';
  font-weight: 500;
  font-size: 15px;

  color: var(--primary-color);



}


/* general  */
.text-subtitle {


  font-family: var(--primary-font);
  font-weight: 500;
  font-size: 14px;
  display: flex;
  align-items: center;
  letter-spacing: -0.18px;

  color: #021DA5;


}

.contact-title {

  font-weight: 500;
  font-size: 43px;

  color: #060B13;


}

/* footer */
.divider {
  width: 100vw;
  height: 2px;
  border: none;
  background: linear-gradient(90deg, #11E3AB 0%, #021DA5 100%);
  border-radius: 2px;
  margin: 2rem 0;
}

.footer-links {
  flex-wrap: wrap;
  margin: 2rem 0;
}

.footer-links a {

  font-weight: 500;
  font-size: 14px;
  line-height: 17px;

  color: #454452;


}

.newsletter-left-side h1 {

  font-family: 'Yeseva One';
  font-style: normal;
  font-weight: 700;
  font-size: 36px;
  color: #0D0C46;


}

.newsletter-left-side p {

  font-weight: 400;
  font-size: 16px;
  color: #454552;


}

.newsletter-section {
  margin: 5rem 0;

}

.newsletter-right-side {
  display: flex;
  align-items: end;
  justify-content: space-between;
  flex-direction: column;
}

.newsletter-left-side {
  max-width: 480px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: start;
}

.email-input input {

  width: 483px;
  height: 72px;
  background: #FFFFFF;
  box-shadow: 0px 0px 20px #F8F8F8;
  border-radius: 100px;
  border: none;
  padding: 0 15px;
}

.email-input input:focus-visible {
  border: none;
  outline: none;
}

.email-input button {

  position: absolute;
  width: 157px;
  height: 47px;
  right: -4rem;
  top: 3px;
  background: #FFFFFF;
  border: 1px solid #EFEFEF;
  border-radius: 100px;
  font-weight: 700;
  font-size: 14px;
  color: #0D0C46;
  transform: translate(-50%, 10px);
}

.newsletter-links {
  margin-top: 5rem;

}

.newsletter-links a {
  text-decoration: none;

  font-weight: 500;
  font-size: 14px;
  line-height: 17px;

  color: #454452;


}

.back-top-btn {
  border: none;
  background-color: transparent;
  display: flex;
  gap: 1rem;
}


.bottom-footer {
  background-image: url("../assets/images/landingPage/FOOTER\ BG.png");
  height: 50px;
  width: 100vw;
  color: #FFFFFF;
  align-items: center;
  background-size: cover;
}

.bottom-footer p {
  margin: 0;
  text-align: center;

}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-10px);
  }
}

.back-top-btn {


  animation: bounce 1.5s infinite;
  transition: all 0.3s ease-in-out;
}

/* about contact section  */

.footer-contact-section {
  background-image: url(/assets/images/about/Background\ \(3\).svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  object-fit: cover;
  min-height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}

.contact-email-input input {

  box-shadow: 0px 0.4px 1px rgba(102, 109, 128, 0.2), inset 0px 0px 0px 1px #E9EBF1;

  width: 270px;
  height: 50px;
  background: #FFFFFF;
  border-radius: 100px;
  border: none;
  padding: 0 15px;
}

.contact-email-input input::placeholder {

  font-weight: 400;
  font-size: 15.5px;
  color: #979FB4;


}

.contact-email-input input:focus-visible {
  border: none;
  outline: none;
}


.contact-right-side {
  display: flex;
  align-items: end;
  justify-content: center;
  flex-direction: column;
}


.contact-us-btn {
  width: 157px;
  height: 50px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;

  text-decoration-line: underline;

  color: #FFFFFF;

  background: #021DA5;
  border-radius: 99px;

}

@media (max-width:990px) {
  .contact-us-btn {
    margin: 2rem 0;
  }

  .contact-title {
    font-size: 35px;
  }
}

@media (max-width:450px) {
  .footer-links {
    margin: 3rem 0;
  }

  .newsletter-right-side {
    align-items: center;
  }
}